/* Class = "NSPanel"; title = "Window"; ObjectID = "9"; */
"9.title" = "윈도우";

/* Class = "NSButtonCell"; title = "Use in Safari"; ObjectID = "14"; */
"14.title" = "Safari에서 사용";

/* Class = "NSTextFieldCell"; title = "To use 1Password in Safari this mini app needs to stay running in your menu bar at all times."; ObjectID = "54"; */
"54.title" = "Safari에서 1Password를 사용하기 위해 이 미니 애플리케이션이 항상 귀하의 메뉴 표시줄에서 실행을 유지해야 합니다.";

/* Class = "NSTextFieldCell"; title = "1Password menu bar app started"; ObjectID = "164"; */
"164.title" = "1Password 메뉴 표시줄 응용 프로그램 시작";

